/* CSS to match style mapping */


/* Level Styles */
.Heading0
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	14pt;
	color:	#FF0000;
	text-align:	justify;
	border-bottom:	2pt solid;
}

.Heading1
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	14pt;
	color:	#FF0000;
	text-align:	left;
	padding-bottom:	2pt;
	border-bottom:	3pt solid;
}

.level-Heading2
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	12pt;
	color:	#FF0000;
	text-align:	left;
	margin-top:	9pt;
	margin-bottom:	9pt;
}

.Heading3
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	14pt;
	color:	#000080;
	text-align:	left;
}

.Heading4
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	14pt;
	color:	#FF0000;
	text-align:	left;
}

.Heading5
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	14pt;
	color:	#000080;
	text-align:	left;
}

.level-heading-5
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	text-align:	left;
}

.Normal-Level
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	11pt;
	text-align:	left;
}



/* Paragraph Styles */
.a
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	text-decoration:	 underline;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.Banner
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	11pt;
	text-align:	center;
	border-left:	2pt solid;
	border-top:	2pt solid;
	border-right:	2pt solid;
	border-bottom:	2pt solid;
	background-color:	#00FFFF;
}

.body
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	color:	#000000;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
	background-color:	#FFFFFF;
}

.Body-Text
{
	font-family:	"Courier New",monospace;
	font-style:	normal;
	font-weight:	bold;
	font-size:	12pt;
	text-align:	left;
}

.paragraph-Body-Text-2
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	text-align:	left;
	margin-bottom:	12pt;
	margin-left:	72pt;
}

.Body-Text-Indent
{
	font-family:	"Courier New",monospace;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	text-decoration:	 underline;
	text-align:	left;
}

.Body-Text-Indent-2
{
	font-family:	"Courier New",monospace;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	text-align:	left;
	margin-left:	36pt;
}

.Body-Text-Indent-3
{
	font-family:	"Courier New",monospace;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	text-align:	left;
	margin-left:	36pt;
}

.caption
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	9pt;
	text-align:	left;
	margin-top:	5pt;
}

.chapter
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	12pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.Endnote-Text
{
	font-family:	"Courier New",monospace;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	text-align:	left;
}

.fontsmall
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	8pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.Footer
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	text-align:	left;
}

.h1
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	12pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.h2
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	10pt;
	color:	#000000;
	text-align:	left;
	margin-top:	5pt;
}

.h3
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	9pt;
	text-align:	left;
	margin-top:	5pt;
}

.head
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	13pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.heading-3
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	12pt;
	text-align:	left;
	margin-left:	36pt;
}

.paragraph-heading-5
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	10pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.hilite
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	12pt;
	color:	#CC0000;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.HTML-Preformatted
{
	font-family:	"Arial Unicode MS",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	10pt;
	text-align:	left;
}

.invisiblelink
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	7pt;
	color:	#FFFFFF;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.mainheader
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	15pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.menu
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	9pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.navigation
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	7pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.nopart
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	color:	#008000;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
	background-color:	#FFFFFF;
}

.Normal
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	11pt;
	text-align:	left;
}

.paragraph-Normal--Web-
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.p
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	text-align:	center;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.part
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	12pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.Plain-Text
{
	font-family:	"Courier New",monospace;
	font-style:	normal;
	font-weight:	normal;
	font-size:	10pt;
	text-align:	left;
}

.recentupdateslink
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	9pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.reserved
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	color:	#FF0000;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
	background-color:	#FFFFFF;
}

.search
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	7pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.side
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	9pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.subchapter
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	10pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.subparagraph
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	9pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.subpart
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	11pt;
	color:	#0000FF;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
	background-color:	#FFFFFF;
}

.subtitle
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	10pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.tablespacing
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.td
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	9pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.title
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	15pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.toc
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	11pt;
	color:	#000000;
	text-align:	left;
	margin-left:	108pt;
}

.top
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	7pt;
	text-align:	right;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.toplogo
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	10pt;
	text-align:	left;
	margin-top:	5pt;
}

.tr
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	9pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.updatebodytest
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	9pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.updatebold
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	9pt;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
}

.updatetitle
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	10pt;
	color:	#FF0000;
	text-align:	left;
	margin-top:	5pt;
	margin-bottom:	5pt;
	text-indent:	5pt;
}

.white
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	color:	#FFFFFF;
	text-align:	left;
}



/* Character Styles */
.annotation-reference
{
	font-size:	8pt;
}

.character-Body-Text-2
{
	font-family:	"Time Roman",serif;
	font-size:	12pt;
}

.character-Default-Paragraph-Font
{
}

.character-FollowedHyperlink
{
	text-decoration:	 underline;
	color:	#0000FF;
}

.character-footer
{
}

.heading2
{
	font-family:	"Times New Roman",serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	12pt;
	color:	#FF0000;
}

.character-Hyperlink
{
	text-decoration:	 underline;
	color:	#0000FF;
}

.character-mainheader1
{
	font-weight:	bold;
	font-size:	15pt;
}

.character-Normal--Web-
{
}

.character-page-number
{
}

.character-Red
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	11pt;
	color:	#FF0000;
}

.character-Strong
{
	font-weight:	bold;
}

.character-updatebodytest1
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	10pt;
}



/* Field Styles */
.Note
{
}

.field-Popup
{
}



/* Highlighter Styles */
.Green
{
	background-color:	#00FF40;
}

.highlighter-Red
{
	color:	#FFFFFF;
	background-color:	#FF0000;
}



/* Link Styles */
.Data
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	11pt;
	text-decoration:	 underline;
	color:	#008000;
}

.link-Default-Paragraph-Font
{
}

.link-FollowedHyperlink
{
	text-decoration:	 underline;
	color:	#0000FF;
}

.link-Hyperlink
{
	text-decoration:	 underline;
	color:	#0000FF;
}

.Jump
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	11pt;
	text-decoration:	 underline;
	color:	#008000;
}

.link-mainheader1
{
	font-weight:	bold;
	font-size:	15pt;
}

.link-page-number
{
}

.link-Popup
{
	font-weight:	bold;
	text-decoration:	 underline;
	color:	#008000;
}

.Program
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	11pt;
	text-decoration:	 underline;
	color:	#008000;
}

.Query
{
	font-weight:	bold;
	text-decoration:	 underline;
	color:	#008040;
}

.link-Strong
{
	font-weight:	bold;
}

.link-updatebodytest1
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	9pt;
}

.Web
{
	font-family:	"Arial",sans-serif;
	font-style:	normal;
	font-weight:	bold;
	font-size:	11pt;
	text-decoration:	 underline;
	color:	#008000;
}

